footer{
    background: var(--orange);

    display: flex;
    gap: 72px;

    padding: 32px 80px;

    width: 100%;
}

footer *{
    color: var(--white);
}

footer .column{
    display: flex;
    flex-direction: column;
    gap: 16px;
}

footer .column > img{
    width: 100%;
    max-width: 280px;
}

footer .line{
    background: var(--white);
    width: 2px;
    height: 180px;
}

footer .column h3{
    font-size: 22px;
    font-weight: 800;
}

footer .column p{
    font-size: 14px;
    font-weight: 400;
}

footer .social-medias{
    display: flex;
    align-items: center;
    gap: 16px;
}

footer .social-medias a{
    background: var(--white);
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 8px;

    font-size: 20px;

}

footer .social-medias a:hover{
    background: var(--black);
}

footer .social-medias a ion-icon{
    color: var(--black);
}

footer .social-medias a:hover ion-icon{
    color: var(--white);
}

.column a{
    font-size: 14px;
}

@media(max-width: 680px){
    footer{
        flex-direction: column;
        gap: 48px;
    }

    footer .line{
        display: none;
    }
}